curl --location 'https://raijin.personate.ai/api/avatars/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/avatars/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"avatars_list": []
}
Endpoints
Get all custom avatars
This endpoint gets all the custom avatars
GET
/
api
/
avatars
/
custom
curl --location 'https://raijin.personate.ai/api/avatars/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/avatars/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"avatars_list": []
}
Response
List of all custom avatars
curl --location 'https://raijin.personate.ai/api/avatars/custom' \
--header 'Authorization: 'Bearer ********'
import requests
url = "https://raijin.personate.ai/api/avatars/custom"
payload = {}
headers = {
'Authorization': 'Bearer ********'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
{
"avatars_list": []
}
⌘I

